/**********************************************************************
 
	Copyright (C) 2003 Hirohisa MORI <joshua@nichibun.ac.jp>
 
	This program is free software; you can redistribute it 
	and/or modify it under the terms of the GLOBALBASE 
	Library General Public License (G-LGPL) as published by 

	http://www.globalbase.org/
 
	This program is distributed in the hope that it will be 
	useful, but WITHOUT ANY WARRANTY; without even the 
	implied warranty of MERCHANTABILITY or FITNESS FOR A 
	PARTICULAR PURPOSE.

**********************************************************************/


#include	"xl.h"
#include	"gbpmd.h"

void	init_trigger(XLISP_ENV*);
void	init_pmd_status(XLISP_ENV*);
void	init_pmd_query(XLISP_ENV*);
void	init_pmd_active(XLISP_ENV*);

void
init_pmd_function()
{
	init_trigger(gblisp_top_env0);
	init_pmd_status(gblisp_top_env0);
	init_pmd_query(gblisp_top_env0);
	init_pmd_active(gblisp_top_env1);
}

